btb-class |

# BetterListViewAutoScrollMode Enumeration

Automatic scrolling mode.

public enum BetterListViewAutoScrollMode

#### Members

Member Name | Description
--- | ---
Horizontal | horizontal scrolling
Inside | scrolling in all directions when mouse pointer is inside the control
Outside | scrolling in all directions when mouse pointer is outside the control

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace